SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Web Server/CGI)  >   IBM WebSphere MQ Vendors:   IBM
IBM WebSphere MQ Lets Local Users Gain Elevated Privileges
SecurityTracker Alert ID:  1026329
SecurityTracker URL:  http://securitytracker.com/id/1026329
CVE Reference:   CVE-2011-1378   (Links to External Site)
Updated:  Nov 26 2011
Original Entry Date:  Nov 16 2011
Impact:   User access via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  Exploit Included:  Yes  
Version(s): 6.0
Description:   A vulnerability was reported in IBM WebSphere MQ. A local user can obtain elevated privileges on the target system.

If a user runs the documented set rights command "rights/enable/system mqm/attributes=RESOURCE" for a low level target user, the target user can then issue some WebSphere MQ control commands (e.g., ENDMQCSV and ENDMQLSR).

Impact:   A local user can execute some MQ control commands in certain cases.
Solution:   The vendor has issued a fix (APAR IC78034).

The fix will be included in the next fixpack release WMQ-V6.0.2.11on OpenVMS Alpha and Ia64.

The vendor's advisory is available at:

http://www.ibm.com/support/docview.wss?uid=swg1IC78034

Vendor URL:  www-01.ibm.com/support/docview.wss?uid=swg1IC78034 (Links to External Site)
Cause:   Access control error
Underlying OS:  OpenVMS

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC